/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

.quotebox
{
    position: relative;

    overflow: hidden;

    padding: 20px 60px;

    color: #fff;
    border-radius: 30px;
    background: #139fda;
}
.quotebox h1
{
    font-size: 26px;
    font-weight: bold !important;

    text-align: center;

    color: #fff;
}
.quotebox .ginput_container input
{
    padding: 10px 30px !important;

    color: #139fda;
    border-radius: 25px !important;
}

.quotebox .gfield_label
{
    position: relative;
    top: 10px;
    left: 30px;

    color: #fff;
}
.quotebox .spaceneeded .gfield_label,.quotebox .spaceneeded_two .gfield_label,
.quotebox .timerequired .gfield_label, .quotebox .timerequired_two .gfield_label
{
    font-size: 21px !important;

    position: static;
    left: 0;

    float: left;

    width: 50%;
}
.quotebox input[type='submit']
{
    font-size: 40px !important;
    font-weight: bold !important;

    width: 100% !important;

    color: #139fda;
    border-radius: 30px;
    background: #fff;
}
.spaceneeded,.spaceneeded_two,
.timerequired,.timerequired_two
{
    position: relative;
}
.spaceneeded,.spaceneeded_two,
.timerequired,.timerequired_two
{
    float: left;
    clear: both !important;

    width: 100%;
}
.spaceneeded .ui-slider,.spaceneeded_two .ui-slider
{
    float: right;
    clear: both !important;

    width: 70%;
}
.spaceneeded select, .spaceneeded_two select,
.timerequired select, .timerequired_two select
{
    font-size: 21px !important;
    font-weight: bold;

    position: absolute;
    top: -4px;
    left: 40%;

    color: #fff;
    border: none;
    outline: none;
    background: #139fda;

    -webkit-appearance: none;
       -moz-appearance: none;
}
.spaceneeded select::-ms-expand, .spaceneeded_two select::-ms-expand,
.timerequired select::-ms-expand, .timerequired_two select::-ms-expand
{
    display: none;
}
.spaceneeded #slider, .spaceneeded_two #slider,
.timerequired #slider, .timerequired_two #slider
{
    margin-bottom: 20px;

    border: none;
    border-radius: 3px;
    background: #fff;
}
.spaceneeded #slider,.spaceneeded_two #slider
{
    margin-top: 40px;
}
.timerequired #slider, .timerequired_two #slider
{
    margin-top: 60px;
}
.quotebox .ui-slider-horizontal
{
    height: .5em;
}
.quotebox .ui-slider .ui-slider-handle
{
    position: absolute;
    top: -28px;

    width: 44px;
    height: 64px;

    border-style: none;
    background: url('https://aabsoluteselfstorage.co.uk/wp-content/uploads/2017/04/lock.png') no-repeat;
}
.quotebox .ui-slider .ui-state-default,
.quotebox .ui-slider .ui-state-active,
.quotebox .ui-slider .ui-state-focus,
.quotebox .ui-slider .ui-state-hover
{
    background-color: transparent !important;
}
.quotebox .ui-slider .ui-slider-range
{
    background: none;
}
.quotebox #unit-sprites,.quotebox #unit-sprites-two
{
    position: absolute;
    top: 40px;

    display: block;

    width: 122px;
    height: 60px;
    margin: 20px auto 0;

    background: url('https://aabsoluteselfstorage.co.uk/wp-content/uploads/2017/04/unit_size_sprite_or_bg.png') no-repeat 0 0;
}
.quotebox .sprite-1,.quotebox .sprite-two-1
{
    background: url('https://aabsoluteselfstorage.co.uk/wp-content/uploads/2017/04/unit_size_sprite_or_bg.png') no-repeat 0 -410px !important;
}
.quotebox .sprite-2,.quotebox .sprite-two-2
{
    background: url('https://aabsoluteselfstorage.co.uk/wp-content/uploads/2017/04/unit_size_sprite_or_bg.png') no-repeat 0 -340px !important;
}
.quotebox .sprite-3,.quotebox .sprite-two-3
{
    background: url('https://aabsoluteselfstorage.co.uk/wp-content/uploads/2017/04/unit_size_sprite_or_bg.png') no-repeat 0 -272px !important;
}
.quotebox .sprite-4,.quotebox .sprite-two-4
{
    background: url('https://aabsoluteselfstorage.co.uk/wp-content/uploads/2017/04/unit_size_sprite_or_bg.png') no-repeat 0 -205px !important;
}
.quotebox .sprite-5,.quotebox .sprite-two-5
{
    background: url('https://aabsoluteselfstorage.co.uk/wp-content/uploads/2017/04/unit_size_sprite_or_bg.png') no-repeat 0 -137px !important;
}
.quotebox .sprite-6,.quotebox .sprite-two-6
{
    background: url('https://aabsoluteselfstorage.co.uk/wp-content/uploads/2017/04/unit_size_sprite_or_bg.png') no-repeat 0 -67px !important;
}
.quotebox .sprite-7,.quotebox .sprite-two-7
{
    background: url('https://aabsoluteselfstorage.co.uk/wp-content/uploads/2017/04/unit_size_sprite_or_bg.png') no-repeat 0 0 !important;
}

.quotebox .gform_confirmation_message {
  margin-top: 80px;
}
.gform_wrapper div.charleft.warningTextareaInfo {
  display: none;
}

@media only screen and (min-width : 320px) and (max-width : 1400px)
{
    .quotebox
    {
        padding: 20px 30px;
    }
    .quotebox .spaceneeded .gfield_label,.quotebox .spaceneeded_two .gfield_label,
    .quotebox .timerequired .gfield_label,.quotebox .timerequired_two .gfield_label
    {
        font-size: 18px !important;

        width: 100%;
    }
    .spaceneeded select,.spaceneeded_two select,
    .timerequired select,.timerequired_two select
    {
        font-size: 18px !important;

        right: 0 !important;
        left: inherit;

        width: auto !important;
    }
    .spaceneeded .ui-slider,.spaceneeded_two .ui-slider
    {
        width: 52%;
    }
    .quotebox #unit-sprites,.quotebox #unit-sprites-two
    {
        margin-left: -15px;
    }
    .quotebox input[type='submit'] {
    font-size: 200% !important;
}
.quotebox h1 {
    font-size: 120%;
}
}
